<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.dlight.cpu">
    <module_version install_time="1276185069244" last="true" origin="installer" specification_version="1.4.1">
        <file crc="180426304" name="config/Modules/org-netbeans-modules-dlight-cpu.xml"/>
        <file crc="281834668" name="modules/org-netbeans-modules-dlight-cpu.jar"/>
    </module_version>
</module>
